RRAMS PWD - Mobile Application - Feature #105

ARCGIS android map
23/04/2024 03:36 PM - Subodh Neelapati

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Subodh Neelapati % Done:
Category: Estimated time:
Target version: Spent time:
Deployed In: Category:

06/05/2024
08/05/2024
0%

0:00 hour
0:00 hour

Description

Create android view for Arcgis map and implement it on flutter.

History

#1 - 23/04/2024 03:06 AM - Subodh Neelapati
- Assignee set to Subodh Neelapati

#2 - 01/05/2024 10:04 PM - Subodh Neelapati
- Start date changed from 29/04/2024 to 30/04/2024

#3 - 05/05/2024 10:57 PM - Subodh Neelapati

- Status changed from New to Closed

#4 - 10/05/2024 05:40 AM - Subodh Neelapati
- Due date set to 08/05/2024
- Start date changed from 30/04/2024 to 06/05/2024

20/04/2025

1/1
